Subject: 3 star applicant - Naukri.com -German C1, German Language Expert - Customer Service, Translation associate, Amazon, 5 years 1 months, Bengaluru / Bangalore, 6.45
From: shivangi tripathi <[email-masked]>
To: [email-masked]
Date: Sat, 13 Jul 2019 13:39:48 +0530

Not able to view Details? Learn More

Job Title
German Language Expert - Customer Service

18 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

shivangi tripathi

(3/5)

I'm an extremely organized person with a flair and passion for working in domains related to German Language. I focus myself on producing the best results against all the odds. While I am always realistic when setting goals, I consistently develop ways to efficiently achieve, and often exceed, those goals. I am open to working in diverse cultures with different working environments and challenging roles.I am a dynamic person who adjusts and adapts to changing situations, thereby bringing out the best in me. I am looking forward to a promising association with firms working in German Language domain, that can provide me with ample opportunities to bring my language skills to a good use thereby enabling me to contribute to the ongoing success of the firm.
View Attached CV

Key Skills content development, interpretation, german, translation, analyst, Japanese, Content Writing, Content Editor, Freelance Content Writer, Japanese Translator, JLPT, Japanese Language Expert

Exp
5 years 1 months

CTC
6.45

Location
Bengaluru / Bangalore

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Translation associate
Current Company Amazon
Notice Period 1 Months
Previous Designation Language Instructor

Contact Details
Mobile: 9151415199
Landline: Not Specified

Prefers Delhi / NCR, Anywhere in North India
Education
Post Graduation Institute Not Mentioned
BCA
Indira Gandhi National Open University (IGNOU)

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem